contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0173357.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5hm56r6
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/173357
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/173357
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0120/0173357/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0173357/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from NOAA Ship Henry B. Bigelow in the North Atlantic Ocean,
      US North East coast in 2018. These data include measurements of mole fraction
      of carbon dioxide (CO2) in the equilibrator headspace (dry) at equilibrator
      temperature, mole fraction of CO2 measured in dry outside air, barometric pressure
      in the equilibrator headspace, barometric pressure, corrected to sea level,
      water temperature in equilibrator, sea surface temperature, sea surface salinity,
      fugacity of CO2 in sea water at SST and 100% humidity, and difference between
      sea water fugacity of CO2 (fCO2) and interpolated air fCO2. The instruments
      used to collect these data include carbon dioxide gas analyzer and shower head
      chamber equilibrator for autonomous carbon dioxide measurement. These data were
      collected by Rik Wanninkhof, Denis Pierrot and Kevin Sullivan of NOAA Atlantic
      Oceanographic and Meteorological Laboratory as part of NOAA Ship Henry B. Bigelow
      research coastal cruises. In February 2011, the Ocean Carbon Group at NOAA's
      Atlantic Oceanographic and Meteorological Laboratory (AOML) installed an instrument
      to measure CO2 levels in surface water and air on NOAA Ship Henry B. Bigelow.
      The Bigelow primarily operates in the North Atlantic Ocean between North Carolina
      and Maine.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from NOAA Ship Henry B. Bigelow in the North Atlantic Ocean,
      US North East coast in 2018. These data include measurements of mole fraction
      of carbon dioxide (CO2) in the equilibrator headspace (dry) at equilibrator
      temperature, mole fraction of CO2 measured in dry outside air, barometric pressure
      in the equilibrator headspace, barometric pressure, corrected to sea level,
      water temperature in equilibrator, sea surface temperature, sea surface salinity,
      fugacity of CO2 in sea water at SST and 100% humidity, and difference between
      sea water fugacity of CO2 (fCO2) and interpolated air fCO2. The instruments
      used to collect these data include carbon dioxide gas analyzer and shower head
      chamber equilibrator for autonomous carbon dioxide measurement. These data were
      collected by Rik Wanninkhof, Denis Pierrot and Kevin Sullivan of NOAA Atlantic
      Oceanographic and Meteorological Laboratory as part of NOAA Ship Henry B. Bigelow
      research coastal cruises. In February 2011, the Ocean Carbon Group at NOAA's
      Atlantic Oceanographic and Meteorological Laboratory (AOML) installed an instrument
      to measure CO2 levels in surface water and air on NOAA Ship Henry B. Bigelow.
      The Bigelow primarily operates in the North Atlantic Ocean between North Carolina
      and Maine. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0173357', 33HH20180314, 33HH20180328, 33HH20180414, 33HH20180502, 33HH20180521,
        33HH20180523, 33HH20180625, 33HH20180718, 33HH20180801, 33HH20180812, 33HH20180904,
        33HH20180925, 33HH20181009, 33HH20181030, BAROMETRIC PRESSURE, CO2 ANALYZERS
          > CO2 ANALYZERS, COASTAL, Coastal, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, EQUILIBRATORS, HB1802_Legs1-4 Spring Bottom Trawl
          Survey, HB1803 Testing; HB1803 EcoMon, HB1804_Legs1-2 Ocean Acidification,
        HB1805 Mesopelagic Exploration, HB1805 Transit, HB1806_Legs1-4 Autumn Bottom
          Trawl Survey, 'HENRY B. BIGELOW (call sign: WTDF, ICES code: 33HH, 2005-)',
        NOAA Ocean Acidification Program (OAP), NOAA Ship Henry B. Bigelow, North
          Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean Carbon
          and Acidification Data System (OCADS) Project, PRES_ATM@SSP_hPa, SAL_permil,
        SEA SURFACE TEMPERATURE, SST_C, Ships, Surface underway, chemical, fCO2_SW@SST,
        meteorological, showerhead equilibrator, surface underway]
      fr: [0173357 (FR), 33HH20180314 (FR), 33HH20180328 (FR), 33HH20180414 (FR),
        33HH20180502 (FR), 33HH20180521 (FR), 33HH20180523 (FR), 33HH20180625 (FR),
        33HH20180718 (FR), 33HH20180801 (FR), 33HH20180812 (FR), 33HH20180904 (FR),
        33HH20180925 (FR), 33HH20181009 (FR), 33HH20181030 (FR), BAROMETRIC PRESSURE
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), COASTAL (FR), Coastal (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS
          (FR), HB1802_Legs1-4 Spring Bottom Trawl Survey (FR), HB1803 Testing; HB1803
          EcoMon (FR), HB1804_Legs1-2 Ocean Acidification (FR), HB1805 Mesopelagic
          Exploration (FR), HB1805 Transit (FR), HB1806_Legs1-4 Autumn Bottom Trawl
          Survey (FR), 'HENRY B. BIGELOW (call sign: WTDF, ICES code: 33HH, 2005-)
          (FR)', NOAA Ocean Acidification Program (OAP) (FR), NOAA Ship Henry B. Bigelow
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR),
        PRES_ATM@SSP_hPa (FR), SAL_permil (FR), SEA SURFACE TEMPERATURE (FR), SST_C
          (FR), Ships (FR), Surface underway (FR), chemical (FR), fCO2_SW@SST (FR),
        meteorological (FR), showerhead equilibrator (FR), surface underway (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, SALINITY - SURFACE WATER, US DOC;
          NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory, carbon
          dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide
          - water, physical]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > CLIMATE INDICATORS
          > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), US DOC; NOAA;
          OAR; Atlantic Oceanographic and Meteorological Laboratory (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from the coastal surface underway observations from NOAA Ship Henry
      B. Bigelow in the North Atlantic Ocean, US North-East coast in 2018 (NCEI Accession
      0173357)
    fr: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from the coastal surface underway observations from NOAA Ship Henry
      B. Bigelow in the North Atlantic Ocean, US North-East coast in 2018 (NCEI Accession
      0173357) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0173357
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-81.1, 23.8, -61.2, 45.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
